This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 444538 - Typo in documentation
Typo in documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All All
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
http://www.redhat.com/docs/en-US/Red_...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 18:31 EDT by Robert Rati
Modified: 2013-10-23 19:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: B4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 20:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2008-04-28 18:31:01 EDT
Description of problem:
There are a few minor typos in the Tutorial documentation.
At the bottom of the page:
"messages and acknowledgements acknowledgements are "

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2008-04-28 18:35:57 EDT
This will be completed on review of the Tutorial.

LKB
Comment 2 Lana Brindley 2008-05-05 20:02:35 EDT
Still waiting on write-lock for the Tutorial review.

LKB

Note You need to log in before you can comment on or make changes to this bug.